/**************************
*
*	GENERAL
*
**************************/
.camera_wrap a, .camera_wrap img,
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img,
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
		direction: ltr;
	display: none;
	float: left;
	position: relative;
	z-index: 0;
	width: 100%;
		margin-bottom: 140px;/* !important;*/
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_target_content {
	bottom: 0;
	left: 0;
	/*overflow: hidden;*/
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.camera_target_content .camera_link {
	background: url(../images/blank.gif);
	display: block;
	height: 100%;
	text-decoration: none;
}
.camera_loader {
	background: #fff url(../images/camera-loader.gif) no-repeat center;
	background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
	border: 1px solid #ffffff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	height: 36px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	margin: -18px 0 0 -18px;
	top: 50%;
	width: 36px;
	z-index: 3;
}
.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar, .camera_thumbs_wrap.camera_right .camera_bar {
	height: 100%;
	position: absolute;
	width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar, .camera_thumbs_wrap.camera_top .camera_bar {
	height: auto;
	position: absolute;
	width: 100%;
}
.camera_nav_cont {
	height: 65px;
	overflow: hidden;
	position: absolute;
	right: 9px;
	top: 15px;
	width: 120px;
	z-index: 4;
}
.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}
.camera_caption > div {
	padding: 10px 20px;
}
.camerarelative {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../images/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_command_wrap .hideNav {
	display: none;
}
.camera_command_wrap {
	left: 0;
	position: relative;
	right:0;
	z-index: 0;
}
.camera_wrap .camera_pag .camera_pag_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
.camera_pag_ul li img {
	display: none;
	position: absolute;
}
.camera_pag_ul .thumb_arrow {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev > span {
	background: url(../images/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next > span {
	background: url(../images/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.camera_commands > .camera_stop {
	background: url(../images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-indent: -9999px;
	width: 16px;
}
/*.camera_wrap div:nth-child(2){
	position: absolute;
	margin-top: 100px;
	width: 100%;
}*/
.camera_thumbs{
   /* width: 100%;*/
}

.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline-block;
	padding: 0 4px;
	margin: 0 !important;
}
.camera_thumbs_cont ul li.pix_thumb{
	margin: 0 !important;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
	   /* width: auto;*/
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
/**************************
*
*	COLORS & SKINS
*
**************************/
.pattern_1 .camera_overlayer {
	background: url(../images/patterns/overlay1.png) repeat;
}
.pattern_2 .camera_overlayer {
	background: url(../images/patterns/overlay2.png) repeat;
}
.pattern_3 .camera_overlayer {
	background: url(../images/patterns/overlay3.png) repeat;
}
.pattern_4 .camera_overlayer {
	background: url(../images/patterns/overlay4.png) repeat;
}
.pattern_5 .camera_overlayer {
	background: url(../images/patterns/overlay5.png) repeat;
}
.pattern_6 .camera_overlayer {
	background: url(../images/patterns/overlay6.png) repeat;
}
.pattern_7 .camera_overlayer {
	background: url(../images/patterns/overlay7.png) repeat;
}
.pattern_8 .camera_overlayer {
	background: url(../images/patterns/overlay8.png) repeat;
}
.pattern_9 .camera_overlayer {
	background: url(../images/patterns/overlay9.png) repeat;
}
.pattern_10 .camera_overlayer {
	background: url(../images/patterns/overlay10.png) repeat;
}
.camera_caption {
	color: #fff;
}
.camera_caption > div {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #434648;
}
.camera_pag_ul li img {
	border: 4px solid #e6e6e6;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5);
	box-shadow: 0px 3px 6px rgba(0,0,0,.5);
}
.camera_pag_ul .thumb_arrow {
	border-top-color: #e6e6e6;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: #d8d8d8;
	background: rgba(216, 216, 216, 0.85);
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #b7b7b7;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid #000;
}
/*BLACK SKIN*/
.camera_black_skin .camera_prevThumbs div {
	background-position: -160px -40px;
}
.camera_black_skin .camera_nextThumbs div {
	background-position: -190px -40px;
}
.camera_black_skin .camera_prev > span {
	background-position: 0 -40px;
}
.camera_black_skin .camera_next > span {
	background-position: -40px -40px;
}
.camera_black_skin .camera_commands > .camera_play {
	background-position: -80px -40px;
}
.camera_black_skin .camera_commands > .camera_stop {
	background-position: -120px -40px;
}


/******************************************/
/******* Cycle slider *********************/
/******************************************/

/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*.lookbookslider-container{position: relative;}*/
.cycle-slideshow {
	margin:0 0 20px;
	padding:0;
	overflow:hidden;
 }

 /*
 .cycle-slideshow {
	-webkit-perspective: 1000;
	-webkit-transform-style: preserve-3d;
	-moz-perspective: 1000;
	-moz-transform-style: preserve-3d;
	-o-perspective: 1000;
	-o-transform-style: preserve-3d;
	perspective: 1000;
	transform-style: preserve-3d;
}*/

 /*.cycle-tiles-container{ }*/
/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow .slide{
	z-index:auto !important;
}
.cycle-slideshow .slide img{
	/*
	some of these styles will be set by the plugin (by default) but setting them here
	helps avoid flash-of-unstyled-content
	*/
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
	padding:0;
	display:block;
}

.cycle-slideshow .hotspot img{display:none;}
/* in case script does not load */
.cycle-slideshow img:first-child {
	position: static; z-index: 100;
}

.cycle-slideshow .hotspot img{
	width: auto;
	height: auto;
	position: absolute;
}
/** Pager style **/
.pagernav ul{
	z-index:500;
	bottom:0;
	overflow:hidden;
	margin:0 -1px;
	padding:0;
	position:relative;
	display:block;
	font:0/0 Arial, Helvetica, sans-serif;
	letter-spacing:-4px;
}
.pagernav ul li{
	/*font-family: arial; font-size: 50px; width: 16px; height: 16px; */
	display: inline-block; color: #ddd; cursor: pointer;

}
.pagernav ul li.selected { color: #D69746;}
.pagernav ul li.thumb{
	cursor:pointer;
	display:inline-block;
	margin:0 !important;
	padding:1px;
	width:12.5%;
	position:relative;
	-webkit-transition:opacity .2s linear;
	transition:opacity .2s linear;
}
.pagernav ul li.thumb.cycle-pager-active{opacity:0.4;}
.pagernav ul li .thumb-holder{position:relative;}
.pagernav ul li .thumb-holder:after{
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:0;
	background:#3c3c3c;
	opacity:0;
	transition:height 0.3s, opacity 0.3s;
	-moz-transition:height 0.3s, opacity 0.3s;
	-webkit-transition:height 0.3s, opacity 0.3s;
}
.pagernav ul li .thumb-holder:hover:after,
.pagernav ul li .thumb.cycle-pager-active .thumb-holder:after{
	height:2px;
	opacity:1;
}
/***********************/
.pagernav {
	display: block;
   /* float: right;*/
	width: 100%;
	margin: 0 auto;
}
.pagernav ul li.thumb:hover > img,
.pagernav ul li.thumb.cycle-slide-active > img{
	/*background: #006AA9;*/
	opacity: 1;
}

/*************************/
.pagernav ul li.thumb img{}

.pagernav ul > * { cursor: pointer;}

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay {
	font-family: tahoma, arial;
	position: absolute; bottom: 0; width: 100%; z-index: 600;
	background: black; color: white; padding: 15px; opacity: .5;
}


#progress {
position: absolute;
bottom: 0;
height: 6px;
width: 0px;
background: #b7b7b7;
z-index: 500;
}
/********* pager ******************/
.pagernav ul.cycle {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
.pagernav ul.cycle li {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 20px 5px;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	width: 16px;
		background: #b7b7b7;
}
.pagernav ul.cycle li {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.pagernav ul.cycle li > span {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 8px;
	left: 4px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	width: 8px;
}
.pagernav ul.cycle li:hover > span {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.pagernav ul.cycle li.cycle-pager-active > span {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
		background: #434648;
}

/********* prev / next links ************/

.slide-prev, .slide-next, .slide_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 999;
	background:#fff;
	-webkit-transition:opacity .2s linear, visibility .2s linear;
	transition:opacity .2s linear, visibility .2s linear;
	/*background: #d8d8d8;*/
	/*background: rgba(216, 216, 216, 0.85);*/
}
.slide-prev {
	left: 0;
}
.slide-prev > span,
.slide-next > span {
	display: block;
	position:relative;
}
.slide-next {
	right: 0;
}
.slide-prev > span:after,
.slide-prev > span:before,
.slide-next > span:after,
.slide-next > span:before{
	content:'';
	position:absolute;
	top:12px;
	left:15px;
	height: 16px;
	width: 10px;
	background: url(../../images/sprite-global.png) no-repeat -37px -16px;
	-webkit-transition:opacity .2s linear, visibility .2s linear;
	transition:opacity .2s linear, visibility .2s linear;
}
.slide-next > span:after{
	background-position:-36px 0;
}
.slide-prev > span:before{
	background-position:-47px -16px;
}
.slide-next > span:before{
	background-position:-46px 0;
}
.slide-prev > span:before,
.slide-next > span:before,
.slide-prev:hover > span:after,
.slide-next:hover > span:after{
	opacity:0;
	visibility:hidden;
}
.slide-prev:hover > span:before,
.slide-next:hover > span:before{
	opacity:1;
	visibility:visible;
}

.slide_commands {
	right:41px;
}
.slide-prev.hover,
.slide-next.hover,
.slide_commands.hover {
	opacity:0;
	visibility:hidden;
}
.cycle-slideshow:hover .slide-prev.hover,
.cycle-slideshow:hover .slide-next.hover,
.cycle-slideshow:hover .slide_commands.hover{
	opacity:1;
	visibility:visible;
	z-index:10;
}

.slide_commands > .slide_play {
	background: url(../images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
}
.slide_commands > .slide_stop {
	background: url(../images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
}

/*.slide-prev, .slide-next { position: absolute; top: -150px; width: 20%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.slide-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.slide-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.slide-prev:hover, .slide-next:hover { opacity: .7; filter: alpha(opacity=70) }
*/
.disabled{
	opacity:0.5;
	filter:alpha(opacity=50);
}
/* display paused text on top of paused slideshow */
.cycle-paused:after {
	/*content: 'Paused'; color: white; background: black; padding: 10px;
	z-index: 500; position: absolute; top: 10px; right: 10px;
	border-radius: 10px;
	opacity: .5; filter: alpha(opacity=50);*/
}
/*Hotspots*/
.content-before, .content-after {
	display: block;
	clear:both;
}
.hotspot{position:absolute;}
.hotspot.hover{z-index:11;}
.hotspot .hotspots-icon{
	cursor:pointer;
	position:absolute;
	left:50%;
	top:50%;
	margin:-25px 0 0 -25px;
	width:50px;
	height:50px;
	background:#fff url(../images/sprite-lookbook.png) no-repeat -1px -1px;
	border:1px solid #dcdcdc;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	opacity:0.9;
	-webkit-transform:rotate(0);
	-moz-transform:rotate(0);
	-o-transform:rotate(0);
	transform:rotate(0);
	-webkit-transition:opacity 0.3s, transform 0.3s;
	-moz-transition:opacity 0.3s, transform 0.3s;
	-o-transition:opacity 0.3s, transform 0.3s;
	transition:opacity 0.3s, transform 0.3s;
	z-index:10;
}
@keyframes pulse{
	0%{
		width:50px;
		height:50px;
		margin-left:-25px;
		margin-top:-25px;
		opacity:0;
		left:50%;
	}
	20%{
		width:60px;
		height:60px;
		margin-left:-30px;
		margin-top:-30px;
		opacity:0.3;
		left:50%;
	}
	40%{
		width:70px;
		height:70px;
		margin-left:-35px;
		margin-top:-35px;
		opacity:0.6;
		left:50%;
	}
	50%{
		width:76px;
		height:76px;
		margin-left:-38px;
		margin-top:-38px;
		opacity:1;
		left:50%;
	}
	60%{
		width:80px;
		height:80px;
		margin-left:-40px;
		margin-top:-40px;
		opacity:0.6;
		left:50%;
	}
	80%{
		width:90px;
		height:90px;
		margin-left:-45px;
		margin-top:-45px;
		opacity:0.3;
		left:50%;
	}
	100%{
		width:90px;
		height:90px;
		margin-left:-45px;
		margin-top:-45px;
		opacity:0;
		left:50%;
	}
}
.hotspot .hotspots-icon:after{
	content:"";
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
    animation:1.1s linear 0.3s normal none infinite running pulse;
    background:transparent none repeat scroll 0 0;
    border:4px solid white;
    border-radius:50%;
    position:absolute;
    left:-9999px;
    top:50%;
}
.hotspot.hover .hotspots-icon:after{display:none;}
.hotspot.hover .hotspots-icon{
	opacity:1;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.hotspot.current .hotspots-icon{
	-webkit-transform:rotate(0);
	-moz-transform:rotate(0);
	-o-transform:rotate(0);
	transform:rotate(0);
}
.hotspot .product-info{
	border:1px solid #dcdcdc;
	background:rgba(255,255,255,0.95);
	overflow:hidden;
	min-width:154px;
	min-height:70px;
	margin:-35px 0 0 -35px;
	padding:15px 15px 11px 69px;
	position:absolute;
	visibility:hidden;
	opacity:0;
	-webkit-transition:visibility 0.3s, opacity 0.3s;
	-moz-transition:visibility 0.3s, opacity 0.3s;
	-o-transition:visibility 0.3s, opacity 0.3s;
	transition:visibility 0.3s, opacity 0.3s;
-webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.hotspot.hover .product-info{
	visibility:visible;
	opacity:1;
}
.hotspot.current .product-info{
	visibility:hidden;
	opacity:0;
}
.hotspot .product-info h2{
	margin:0 0 4px;
	font-size:12px;
	line-height:16px;
	text-transform:none;
	letter-spacing:1px;
}
.hotspot .product-info h2 a{color:#3c3c3c;}
.hotspot .product-info h2 a:hover{color:#969696;}
.hotspot .brand{
	display:block;
	color:#969696;
	padding:0 0 15px;
}
.hotspot .product-info .more{
	text-transform:uppercase;
	display:inline-block;
	vertical-align:top;
	padding:0 9px 0 0;
	font-size:11px;
	line-height:16px;
	letter-spacing:2px;
	position:relative;
}
.hotspot .product-info .more:after,
.hotspot .product-info .more:before{
	content:"";
	position:absolute;
	right:0;
	top:5px;
	width:5px;
	height:6px;
	background:url(../images/sprite-lookbook.png) no-repeat 0 -100px;
	-webkit-transition:opacity .2s linear, visibility .2s linear;
	transition:opacity .2s linear, visibility .2s linear;
}
.hotspot .product-info .more:before{background-position:-5px -100px;}
.hotspot .product-info .more:hover:after,
.hotspot .product-info .more:before{
	opacity:0;
	visibility:hidden;
}
.hotspot .product-info .more:hover:before{
	opacity:1;
	visibility:visible;
}
.hotspot .product-info .price {
	font: bold 12px Tahoma,Arial;
	color: #7dad01;
	padding-top: 8px;
	float: left;
	clear: both;
}

.hotspot .product-info .price .old-price{
	font: bold 11px Tahoma,Arial;
	color: #686767;
	text-decoration: line-through;
}

.hotspot .product-info  .out-of-stock {
	margin-top:5px;
	color: #D83820;
}
.hotspot-icon {
	position: absolute;
}
.hotspot .shop-block{}
.pro-detail-div .desc img {float:left; padding: 0 5px 5px 0; position: relative;}


.cms-lookbook .main{padding:0 0 40px;}
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.cms-lookbook .std{display:none;}
.lookbookslider-top{padding:13px 0 59px;}
.lookbookslider-container{background: url(../images/spinner.gif) 50% 20% no-repeat;}
.custom-caption{
	font-size:36px;
	line-height:46px;
	margin:0 0 59px;
	padding:0 0 29px;
	position:relative;
	display:block;
	letter-spacing:2.7px;
}
.custom-caption:after{
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	width:120px;
	border-bottom:3px solid #3c3c3c;
}
.custom-caption.no-border { margin: 0; padding: 0; height: 40px;}
.custom-caption.no-border:after {border-bottom:3px solid #fff;}
/*
	media queries
	some style overrides to make things more pleasant on mobile devices
*/
/******************************************/
/******************************************/
/******************************************/

/** Adaptive style **/
@media screen and (max-width:800px) {
	.pagernav ul li.thumb{width:16.6666666%;}
}
@media only screen and (max-width:670px){
	.pagernav ul li.thumb{width:25%;}
}
@media only screen and (max-width:480px){
	.cycle-slideshow{margin:0 0 12px;}
	.custom-caption{
		font-size:26px;
		line-height:34px;
		margin:0 0 39px;
		padding:0 0 21px;
		letter-spacing:2px;
	}
}